@charset "gb2312";
.Main img{display:inline;}
.red,a.red:link,a.red:visited{color:red;}
.ftx1,a.flk1:link,a.flk1:visited{color:#f30;}
.ftx2,a.flk2:link,a.flk2:visited{color:#333;}
.ftx3,a.flk3:link,a.flk3:visited{color:#999;}
.ftx4,a.flk4:link,a.flk4:visited{color:#09f;}
.ftx5,a.flk5:link,a.flk5:visited{color:#1AA603;}
.ftx6,a.flk6:link,a.flk6:visited{color:#FF7403;}
.ftx7,a.flk7:link,a.flk7:visited{color:#008000;}
.ftx8,a.flk8:link,a.flk8:visited{color:#005aa0;}
.left{width:211px;float:left;}
.left h2{height:25px;padding:2px 10px 0;background:url(http://www.360buy.com/skin/df/i/spring_06.jpg) #CE2020 no-repeat 0 0;line-height:25px;color:#fff;}
.right{width:763px;overflow:hidden;float:right;}
/*tab*/
.tab{overflow:hidden;zoom:1;}
.tab li,.tab-item{float:left;text-align:center;}
/*v-conr*/
.v-conr{padding:4px 10px 0;height:22px;line-height:22px;border:1px solid #CFCFCF;background:url(http://www.360buy.com/skin/df/i/view_mode_bg.jpg) repeat-x top;*overflow:hidden;}
.v-conr .tab{float:left;}
.v-conr .tab li{padding:0 10px;color:#FF7403;}
.v-conr .tab .curr{position:relative;height:22px;border:solid #CFCFCF;border-width:1px 1px 0;background:#fff;}
.v-conr .tab h2{display:inline;}
.v-conr .extra{float:right;}
.v-conr .extra dt,.v-conr .extra dd{float:left;}
/*-----------------------------------------left-----------------------------------*/
#Pro_Info{width:189px;border:solid #CE2020;border-width:0 1px 1px;padding:10px;margin-bottom:6px;background:#fff;}
#Pro_Info p{margin-bottom:5px;}
#Pro_Info strong{font-size:16px;color:#EA0000;}
p#p_Image{margin-bottom:20px;}
p#p_Button{margin-top:15px;}
p#p_Image img,p#p_Button img{display:block;margin:0 auto;}
/*Recentness_View*/
#Recentness_View{width:211px;margin-bottom:0;background:#fff;}
#Recentness_View ul{padding:8px;border:solid #ce2020;border-width:0 1px 1px;}
/*-----------------------------------------right-----------------------------------*/
/*View_Mode*/
.View_Mode{padding:0 10px;height:26px;line-height:26px;border:1px solid #CFCFCF;background:url(http://www.360buy.com/skin/df/i/view_mode_bg.jpg) repeat-x top;overflow:hidden;}
.View_Mode strong{font-size:14px;}
.View_Mode em{color:#FF7403;padding:0 2px;}
.View_Mode a.curr:link,.View_Mode a.curr:visited{color:#FF7403;}
/*PR_list*/
.PR_list{padding-left:0px;padding-top:25px;overflow:hidden;zoom:1;}
.PR_list_l{float:left;width:120px;overflow:hidden;text-align:center;}
.PR_list_l img.product{width:100px;height:100px;border:1px solid #daecfa;margin:0 auto 2px;}
.PR_list_l em{color:#E42E2F;}
.PR_list_r{float:right;width:850px;overflow:hidden;}
.PR_list_r div{width:830px;zoom:1;overflow:hidden;}
.PR_list_r div img{display:inline;}
div.re_topic{padding:4px 10px 1px;background:url(http://www.360buy.com/skin/df/i/w_dot_3.gif) #f8fbff repeat-x 0 top;}
div.re_topic span.float_Right{color:#999;}
.topic{color:#005aa0;font-weight:bold;font-size:14px;}
div.re_con{padding:10px 10px 5px;background:url(http://www.360buy.com/skin/df/i/w_dot_3.gif) repeat-x 0 top;}
div.re_con h2{font-size:12px;font-weight:normal;margin-bottom:5px;}
div.re_con dl{overflow:hidden;width:820px;}
div.re_con dl dt{float:left;color:#FE8F02;zoom:1}
div.re_con dl dd{float:left;width:790px;zoom:1}
div.re_con_buttons{color:#9C9A9D;padding:5px 0 0;}
div.re_con_buttons .btn1{background:url(http://www.360buy.com/skin/df/i/button_bg1.gif);width:60px;height:22px;border:0;font-size:12px;cursor:pointer;}
div.re2{padding:5px 10px;background:url(http://www.360buy.com/skin/df/i/w_dot_3.gif) repeat-x 0 top;}
div.re2 em{display:block;width:50px;height:36px;float:left;line-height:36px;text-align:center;font-size:25px;font-style:italic;color:#ccc;font-family:arial;}
div.re2 ul{width:776px;float:right;}
div.re2 ul span{color:#999;}
div.re2 .re2_con{padding:2px 0 0;}

/*Re_Explain*/
.Re_Explain{border:1px solid #F88E00;padding:10px;background:#FFF9D9;margin:10px;}
	/*ERROR_Tip*/
.ERROR_Tip{border:1px solid #E1E1E1;padding:5px 10px;background:#FAFAFA;}
.ERROR_Tip em{color:#F10001;}
/*2012*/
.Pagination{text-align:right;padding:5px 0;margin:10px 0 0;}
.Pagination a{padding:3px 7px 0px;margin-left:2px;display:inline-block;}
.Pagination a:link,.Pagination a:visited{border:1px solid #CCC;text-decoration:none;color:#666;}
.Pagination a:hover,.Pagination a:active,
.Pagination a.current:link,.Pagination a.current:visited{border:1px solid #4398CE;background:#4398CE;color:#fff;}
.Main{width:990px;margin:0 auto;overflow:hidden}
.float_Right{float:right}
.margin_b6{margin-bottom:6px;}
.root61 .Main{width:1210px;}
.root61 .right{width:989px}
.root61 .PR_list_r{width:1060px;}
.root61 .PR_list_r div{width:1040px;}
.root61 #relate-r{width:983px;}
.root61 div.re_con dl{width:1040px;}.rank .link_FF7403{color:#FF7403}
.root61 div.re2 ul{width:794px;}